/* Scss Document */

#page_ttl {
  background-repeat: no-repeat;
  background-position: center center no-repeat;
  background-image: url(../img/facilities/kv.jpg);
}

.gelandelttl {
  padding: .5em 2em;
  background-color: #D8274C;
  color: #FFF;
  font-size: 3.0rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}

.sttl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  margin: 0 0px 0.75em;
  color: #D8274C;
  font-size: 2.2rem;
  line-height: 1.2;
}

.sttl .takeout {
  padding: .5em 1em;
  background: #000;
  border-radius: 30px;
  color: #FFF;
  font-size: 1.6rem;
}

.mttl2 {
  margin: 2em 0 .75em;
  padding-top: 0.8em;
  padding-right: 0.8em;
  padding-left: 0.8em;
  padding-bottom: 0.8em;
  color: #D8274C;
  font-size: 2.2rem;
  line-height: 1.2;
  text-align: center;
  background-color: #EDEDED;
}

.sttl {}

#facebook {
  display: block;
  overflow: hidden;
  width: 500px;
  height: 500px;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
}

#kidsland .kidsLandPrice {
  padding: .5em;
  background: #FF3F00;
  color: #FFF;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
}

#kidsland .kidsLandPrice span {
  display: inline-block;
  margin-left: 1em;
  font-size: 1.4rem;
}

#kidsland .frame {
  margin: 30px auto;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
  background: #ccc;
  width: 80%;
}

#kidsland .frame .fttl {
  margin-bottom: .5em;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

#kidsland .frame .fttl em {
  color: #FFBF00;
  font-style: normal;
}

#kidsland .frame .fttl span {
  font-size: 2.2rem;
}

#kidsland .frame div {
  border-radius: 6px;
  padding: .5em;
  background: #fff;
}

#kidsland .frame figure {
  width: 35%;
}

#kidsland .frame .body {
  width: 60%;
}

#kidsland .frame .w100 {
  width: 100%;
  margin-top: 1em;
  text-align: center;
}

#kidsland .frame .w100 span {
  padding: .5em 2em;
  background: #FFBF00;
  font-size: 1.8rem;
}

#kidsland .bg-b {
  background: #009FE0;
}

#kidsland .bg-y {
  background: #FFBF00;
}

#kidsland .bg-y .fttl em {
  color: #009FE0;
}

#kidsland .bg-y .w100 span {
  background: #009FE0;
  color: #FFF;
}


.facilities_num {}

.facilities_num li {
  font-size: 1.8rem;
  font-weight: 600;
  clear: both;
  margin-bottom: 1rem;
}

.facilities_num li span {
  background-repeat: no-repeat;
  background-image: url(../img/facilities/numb.png);
  background-position: center center;
  background-size: 30px 30px;
  width: 30px;
  height: 30px;
  color: #FFFFFF;
  line-height: 30px;
  display: block;
  float: left;
  padding-right: 30px;
  text-align: center;
}

.numimg {
  display: inherit;
  float: left;
  padding-right: 10px;
  width: 4.5rem;
  height: auto;
}

.num_r {
  position: relative;
}

.numimg2 {
  position: absolute;
  top: 1rem;
  left: 3rem;
  width: 6rem;
}

.numimg3 {
  position: absolute;
  top: 1rem;
  left: 3rem;
  width: 12rem;
}

@media screen and (max-width: 640px) {
  .gelandelttl {
    /*padding: .5em 2em;
    background: $color_main;
    color: #FFF;*/
    font-size: 2.4rem;
    font-weight: bold;
    /*text-align: center;
    line-height: 1.2;*/
  }

  .mttl {
    font-size: 2.4rem;
  }

  .sttl .takeout {
    font-size: 1.3rem;
  }

  #facebook {
    width: 100%;
    height: 100vw;
  }

  #page_ttl h1 {
    background: none;
  }

  #kidsland .kidsLandPrice {
    padding: .5em;
    background: #FF3F00;
    color: #FFF;
    font-size: 2.0rem;
    font-weight: bold;
    text-align: center;
  }

  #kidsland .kidsLandPrice span {
    display: inline-block;
    margin-left: 1em;
    font-size: 1.4rem;
  }

  #kidsland .frame {
    margin: 20px auto;
    padding: 8px;
    width: 100%;
  }

  #kidsland .frame .fttl {
    font-size: 1.8rem;
  }

  #kidsland .frame .fttl span {
    font-size: 1.4rem;
  }

  #kidsland .frame figure {
    width: 100%;
  }

  #kidsland .frame .body {
    width: 100%;
  }

  #kidsland .frame .w100 span {
    display: block;
    font-size: 1.6rem;
  }

  #kidsland .bg-b {
    background: #009FE0;
  }

  #kidsland .bg-y {
    background: #FFBF00;
  }

  #kidsland .bg-y .fttl em {
    color: #009FE0;
  }

  #kidsland .bg-y .w100 span {
    background: #009FE0;
    color: #FFF;
  }

  .numimg2 {
    position: absolute;
    top: 1rem;
    left: 1.5rem;
    width: 5rem;
  }

  .numimg3 {
    position: absolute;
    top: 1rem;
    left: 1rem;
    width: 10rem;
  }

}







.book {
  text-align: center;
  padding-bottom: 10px;
}

.book a {
  margin: .5em;
  display: inline-block;
  padding: 1rem 5rem;
  background: #E83B8B url(../img/common/arrow_white_right.png) no-repeat right 1em center;
  background-size: auto 14px;
  box-shadow: .4rem .4rem #E83B8B66;
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

@media screen and (max-width: 640px) {
  .book a {
    min-width: 75%;
  }
}

.book a:hover {
  opacity: 0.6;
}